.items-wrapper{
  display: flex;
  justify-content: center;
  margin-top: 20px;
  position: relative; 
  
}
.items{
  width:80%;
  display: flex;
  gap:5%;
  flex-wrap: wrap;
  justify-content: center;
 /*  position: relative; */
}
.card{
  border: 2px solid black;
  /* width: 25%; */
  width: 250px; 
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-bottom: 20px;
   position:relative; 
   /* z-index: 11; */
}

.image-wrap{
  object-fit:fill;
  width: 100%;
  height:300px;
  padding: 2px;
}

.fill{
  width:98%;
  height: 300px;
  object-fit: scale-down;
}


.card-action{
  display: flex;
  justify-content: space-around;
  width:100%
}
